.top-menu {
    padding: 23px 0;
    .contanier{
        @include flex(flex-end); 
    }
}
.menu-butotons{
    position: relative;
    cursor: pointer;
}

.menu-button{
    width: 45px;
    height: 40px;
    background-color: #000000;
        &.button--cancel{
            color: #F5F5F5;
            text-align: center;
            line-height: 40px;
            font-size:20px;
            position: absolute;
            top: 0;
            display: none;
        }
}

.menu{
    display: none;
    flex-direction:column;
    position: absolute;
    top: 63px;
    background-color:#F5F5F5;
    font-size: 11px;
    line-height: 22px;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    color: $main-text-color;
    &>li{
        padding: 4px 100px 4px 10px;
    }
    &>li:hover{
        background-color: #E5E5E5;
    }
    &>li.focus{
        color: #57A4A4;
    }
 }

@media (min-width:768px){
     .menu-butotons{
         display: none;
     }
     .menu{
         background-color:inherit;
         width:100%;
         position:static;
         @include flex(space-evenly);
         display: flex!important;
         &>li{
            padding: 0;   
        }
        &>li:hover{
            background-color:inherit;
            color: $secondary-text-color;
        }
     }
}
